
import 'package:flutter/cupertino.dart';

class ImageUtils {

}

class IconFonts {
  static const String _fontFamily = "IconFonts";

  static const IconData home = IconData(0xe8b9, fontFamily: _fontFamily);
  static const IconData home_outline = IconData(0xe8ba, fontFamily: _fontFamily);
  static const IconData wallet = IconData(0xe900, fontFamily: _fontFamily);
  static const IconData wallet_outline = IconData(0xe901, fontFamily: _fontFamily);
  static const IconData cart = IconData(0xe888, fontFamily: _fontFamily);
  static const IconData cart_outline = IconData(0xe887, fontFamily: _fontFamily);
  static const IconData user = IconData(0xe8c9, fontFamily: _fontFamily);
  static const IconData user_outline = IconData(0xe8c8, fontFamily: _fontFamily);
  static const IconData message = IconData(0xE904, fontFamily: _fontFamily);
  static const IconData search = IconData(0xe903, fontFamily: _fontFamily);
  static const IconData sort = IconData(0xeb9a, fontFamily: _fontFamily);
}